#!/usr/bin/env bash

CURRENT_DATE=$(date +"%Y-%m-%d-%H-%M-%S")
WORDPRESS_PATH="/Users/amieiro/code/wordpress/woocommerce"
CSV_FILE="/Users/amieiro/Google Drive/Projects/talks/20240615-WC-Europe-WP-CLI-WooCommerce/docs/customers-${CURRENT_DATE}.csv"
ADMIN_USER="woocommerce"

wp wc customer list \
    --fields=id,first_name,last_name,email \
    --format=csv \
    --user=${ADMIN_USER} >> "${CSV_FILE}"